<html>
<head>
<title>OGRE: Class Members - Variables - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li class="current"><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions.html"><span>All</span></a></li>
    <li><a href="functions_func.html"><span>Functions</span></a></li>
    <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    <li><a href="functions_type.html"><span>Typedefs</span></a></li>
    <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
    <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
    <li><a href="functions_rela.html"><span>Related&nbsp;Functions</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions_vars.html#index__"><span>_</span></a></li>
    <li><a href="functions_vars_0x61.html#index_a"><span>a</span></a></li>
    <li><a href="functions_vars_0x62.html#index_b"><span>b</span></a></li>
    <li class="current"><a href="functions_vars_0x63.html#index_c"><span>c</span></a></li>
    <li><a href="functions_vars_0x64.html#index_d"><span>d</span></a></li>
    <li><a href="functions_vars_0x65.html#index_e"><span>e</span></a></li>
    <li><a href="functions_vars_0x66.html#index_f"><span>f</span></a></li>
    <li><a href="functions_vars_0x67.html#index_g"><span>g</span></a></li>
    <li><a href="functions_vars_0x68.html#index_h"><span>h</span></a></li>
    <li><a href="functions_vars_0x69.html#index_i"><span>i</span></a></li>
    <li><a href="functions_vars_0x6b.html#index_k"><span>k</span></a></li>
    <li><a href="functions_vars_0x6c.html#index_l"><span>l</span></a></li>
    <li><a href="functions_vars_0x6d.html#index_m"><span>m</span></a></li>
    <li><a href="functions_vars_0x6e.html#index_n"><span>n</span></a></li>
    <li><a href="functions_vars_0x6f.html#index_o"><span>o</span></a></li>
    <li><a href="functions_vars_0x70.html#index_p"><span>p</span></a></li>
    <li><a href="functions_vars_0x72.html#index_r"><span>r</span></a></li>
    <li><a href="functions_vars_0x73.html#index_s"><span>s</span></a></li>
    <li><a href="functions_vars_0x74.html#index_t"><span>t</span></a></li>
    <li><a href="functions_vars_0x75.html#index_u"><span>u</span></a></li>
    <li><a href="functions_vars_0x76.html#index_v"><span>v</span></a></li>
    <li><a href="functions_vars_0x77.html#index_w"><span>w</span></a></li>
    <li><a href="functions_vars_0x78.html#index_x"><span>x</span></a></li>
    <li><a href="functions_vars_0x79.html#index_y"><span>y</span></a></li>
    <li><a href="functions_vars_0x7a.html#index_z"><span>z</span></a></li>
  </ul>
</div>

<p>
&nbsp;
<p>
<h3><a class="anchor" name="index_c">- c -</a></h3><ul>
<li>cache
: <a class="el" href="classOgre_1_1VertexCacheProfiler.html#d72231fffc5f97675058ebe22bdbba27">Ogre::VertexCacheProfiler</a>
<li>calls
: <a class="el" href="structOgre_1_1Profiler_1_1ProfileFrame.html#449b6583375ed3ed8c4a9cd872496cd9">Ogre::Profiler::ProfileFrame</a>
<li>camera
: <a class="el" href="structOgre_1_1QueuedRenderableCollection_1_1RadixSortFunctorDistance.html#ebb10cc09cd68a0150517507e71a2b66">Ogre::QueuedRenderableCollection::RadixSortFunctorDistance</a>
, <a class="el" href="structOgre_1_1QueuedRenderableCollection_1_1DepthSortDescendingLess.html#59ff46e2fa195e05f28518e32c07c7db">Ogre::QueuedRenderableCollection::DepthSortDescendingLess</a>
<li>CLIPSPACE2DTOIMAGESPACE
: <a class="el" href="classOgre_1_1Matrix4.html#08a798c0d8c8290dbc0287ca6561f549">Ogre::Matrix4</a>
<li>codeclist
: <a class="el" href="classOgre_1_1ILCodecs.html#1ebf6da29901309434aa1b7228be53bc">Ogre::ILCodecs</a>
<li>codePoint
: <a class="el" href="structOgre_1_1Font_1_1GlyphInfo.html#5df1a038d81fcf018ea7f5aac3181a62">Ogre::Font::GlyphInfo</a>
<li>collapseCost
: <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#0bcc94cc31dc57068026c7a185baa589">Ogre::ProgressiveMesh::PMVertex</a>
<li>collapseTo
: <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#63fb8662dd40d265518a2c434e1e400b">Ogre::ProgressiveMesh::PMVertex</a>
<li>colour
: <a class="el" href="classOgre_1_1BillboardChain_1_1Element.html#ca293130c8752d30fc6a7bee3252fc36">Ogre::BillboardChain::Element</a>
, <a class="el" href="structOgre_1_1ManualObject_1_1TempVertex.html#bdce83ba13674eba53d9658cd15ba6e7">Ogre::ManualObject::TempVertex</a>
, <a class="el" href="classOgre_1_1Particle.html#f0a9c1c6fed9b18ff0f0c6d27fe67e23">Ogre::Particle</a>
<li>colourArg1
: <a class="el" href="classOgre_1_1LayerBlendModeEx.html#99adb8004759bf3825d934684ab8f171">Ogre::LayerBlendModeEx</a>
<li>colourArg2
: <a class="el" href="classOgre_1_1LayerBlendModeEx.html#6bd40927e40bcb2d6c4e077ebd56c24d">Ogre::LayerBlendModeEx</a>
<li>commonVertex
: <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMFaceVertex.html#0a498b8308e398baa49442f458f7acd5">Ogre::ProgressiveMesh::PMFaceVertex</a>
<li>compositor
: <a class="el" href="structOgre_1_1CompositorScriptCompiler_1_1CompositorScriptContext.html#b8c450c2180198699758261f92197a91">Ogre::CompositorScriptCompiler::CompositorScriptContext</a>
<li>compressedSize
: <a class="el" href="structOgre_1_1FileInfo.html#c9634cdb326f2b11575a8cc7fc509b96">Ogre::FileInfo</a>
<li>constType
: <a class="el" href="structOgre_1_1GpuConstantDefinition.html#2313e6ce0fa661a5814099230846b82d">Ogre::GpuConstantDefinition</a>
<li>controller
: <a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html#af355fbea2860f3bfcfa05b106ae91b7">Ogre::TextureUnitState::TextureEffect</a>
<li>currentOp
: <a class="el" href="classOgre_1_1CompositorChain_1_1RQListener.html#e1caac6070553f30881a5fb0f97130ef">Ogre::CompositorChain::RQListener</a>
<li>currentQueueGroupID
: <a class="el" href="classOgre_1_1CompositorInstance_1_1TargetOperation.html#f87bc9636c803efa26fbcc4f5a4fa063">Ogre::CompositorInstance::TargetOperation</a>
<li>currentSize
: <a class="el" href="structOgre_1_1GpuLogicalIndexUse.html#01c5262cf4575c5eee15bca1f318762c">Ogre::GpuLogicalIndexUse</a>
<li>currentTime
: <a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html#46033eb24e1a7945d62cd03b53422869">Ogre::Profiler::ProfileHistory</a>
<li>currentValue
: <a class="el" href="structOgre_1_1__ConfigOption.html#a41fec08addba15ef4c67b7c8db86f04">Ogre::_ConfigOption</a>
<li>currTime
: <a class="el" href="structOgre_1_1Profiler_1_1ProfileInstance.html#785469fb2684cc7bfd1f58ba9502d422">Ogre::Profiler::ProfileInstance</a>
<li>curvature
: <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#b66d26e9fde13798667696b75fdcb8ea">Ogre::MeshManager::MeshBuildParams</a>
<li>customParameters
: <a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html#50c931063dc62e39f0ce3f5e944fa458">Ogre::MaterialScriptProgramDefinition</a>
, <a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptProgramDefinition.html#f608d1961f09c4944534b7fef449d662">Ogre::MaterialScriptCompiler::MaterialScriptProgramDefinition</a>
</ul>
<hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:02 2008
</p>
</body>
</html>
